Subject: RE: (usr-tc) ISPCon/3Com Open Meeting

From: "Stainforth, Matthew" <[email-masked]>
Date: Thu, 21 Oct 1999 04:33:05 +0000

When a security problem became publicized about a particular version of IOS
I called the Cisco TAC to request a new version of the firmware.  I didn't
have a contract and they had never heard from me before.  Not only did I get
the code emailed to me, a support engineer phoned me back to see if I needed
any help getting the code into the routers.  He spent an hour on the phone
with me suggesting memory upgrades, where to buy said upgrades, and
explaining every little thing I could think to ask about Cisco routers.

Now THAT is service.

Matthew

> -----Original Message-----
> From:	Rick [SMTP:[email-masked]]
> Sent:	Wednesday, October 20, 1999 11:18 PM
> To:	[email-masked]
> Subject:	Re: (usr-tc) ISPCon/3Com Open Meeting
> 
> I would have to agree with Allen when it comes to the quality of support
> between 3com and ANYONE. We currently maintain maintenance agreements with
> many
> vendors (including cisco and lucent..aka ascend) and it is always
> refreshing to
> have to deal with both cisco and lucent of 3com engineers. Both cisco and
> lucent are very willing to upgrade any firmware revision that has KNOWN
> bugs.
> If 3com would start to comprehend this subject I think it would help with
> their
> stock....., I mean image...
> 
> :>
> 
> Allen Marsalis wrote:
> 
> > At 09:15 PM 10/15/99 -0400, Lon R. Stockton, Jr. wrote:
> > >On Fri, 15 Oct 1999, Allen Marsalis wrote:
> > >
> > >> I have no regrets..  x2 was a big deal in our area (we certainly
> helped)
> > >> and being the first 56k provider in our area was a big win for us.
> > >> USR made that happen..  I liked USR..  It's 3com that I feel ill
> about.
> > >
> > >Agreed here too. Getting my TC rack was a big win for us, and having it
> > >still is. We were first with x2, first with v.90, and our v.90 *still*
> > >walks all over my competitions' PM-based dialup pools. And we're still
> > >the only provider in town doing ISDN, which is the best thing you can
> > >get here aside from a dedicated line. (and we're served by Sprint, who
> > >has some really good ISDN BRI pricing...only about $5 more than two
> > >regular phone lines and flat-rate to boot...not to mention that inbound
> > >PRIs are about 1/2 the cost of CT1's).
> >
> > Same here.  That's pretty much exactly how we feel about it.  However
> > we occationally find a user with a good sportster/3com modem who can't
> > get v.90 on our TCS but can on our TNT (eval) and more importantly,
> > can with our competitors.  Users won't stay with 28.8 when they can
> > get 48k elsewhere..  If there were no modem code issues, I'd be more
> > than happy to send the eval back.  Instead, I'll probably get an
> invoice...
> >
> > >
> > >> Do we use 3com switches or routers?  no we use cisco, foundry, etc..
> > >
> > >I'm actually a fan of their switches. But one doesn't have the same
> > >problems...either a ethernet switch works or it doesn't. If it's
> >
> > Well back when we started, we bought a superstack and it worked of
> course
> > but when I found out it was half-duplex on all 10T ports, we sent it
> back
> > and opted for a catalyst..  But nowadays I'm sure things are different.
> > We outgrew the catalyst and now have a fastiron and we love it..
> >
> > I realize that switches don't call for much support, but we did have
> > some issues with the catalyst.  Ciscos support as amazing and they
> > even called back again just to make sure we were happy.  3com on the
> > otherhand wanted to charge us for support on a 1 day old switch!
> > I just wanted to double check to see that their was no fdx on
> > the ports before sending it back.  They could have cared less whether
> > I returned it or not..  So I did!
> >
> > Allen
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> 
> --
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> Rick Allan / [email-masked] | Connect to a Backbone not a Wishbone
> Head of Network Engineering    |    Monmouth Internet Corporation
> 732-842-5366=====extension 102 |      http://www.monmouth.com
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> 
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Malcolm Dobson <[email-masked]>
Date: Thu, 21 Oct 1999 15:14:37 +0000

We use version 6.0 of saserver with an Oracle backend. Recently Oracle
(UK) have told us that we must pay an annual "Limited User Programs"
Licence for each user in the users table. For our operation this would
amount to some $40K (US) a year. We think this is totally outrageous.

Has anyone else been asked to pay per-user licences by Oracle for
this?

Regards

Malcolm

Malcolm Dobson, Scotland On Line
www.scotland.net

-

---

From: Brian <[email-masked]>
Date: Thu, 21 Oct 1999 16:18:20 +0000

That's crazy.  That's like Oracle telling a store owner they want a
license fee for each product they sell listed in the
database............"datums" should not have license fees :)

>  "help" to the same address.  Do not use quotes in your message.

-----------------------------------------------------
Brian Feeny (BF304)     [email-masked]   
318-222-2638 x 109	http://www.shreve.net/~signal      
Network Administrator   ShreveNet Inc. (ASN 11881) 	      

-